# Some generic hostgroup definitions

define hostgroup {
        hostgroup_name  all
		alias           All Servers
		members         *
        }

define hostgroup {
        hostgroup_name 	       localhost
		alias          Debian GNU/Linux Servers
		members        localhost  
        }

define hostgroup { 
	hostgroup_name debian-servers 
	alias		Serveurs distant
	members        s-infra, s-proxy, r-int, r-ext, s-adm 
} 

define hostgroup { 
	hostgroup_name ssh-servers 
	alias 		acces SSH 
	members		s-infra, s-proxy, r-int, r-ext, localhost, gwsio4, s-adm	 
}

define hostgroup { 
	hostgroup_name dns-servers
	alias serveurs-dns 
	members s-infra, srv-2012 
} 

define hostgroup { 
	hostgroup_name dhcp-servers
	alias serveurs-dhcp 
	members r-int, srv-2012 
} 

define hostgroup {
        hostgroup_name  http-servers
		alias           serveurs-web
		members         localhost 
        }

#define hostgroup {
#        hostgroup_name  email-servers
#		alias           serveurs-email
#		members         s-mess
#       }

define hostgroup { 
	hostgroup_name proxy-servers
	alias 		serveurs-proxy 
	members 	s-proxy 
}

define hostgroup{
	hostgroup_name	windows-servers
	alias		windows-servers
	members		srv-2012
}

define hostgroup{
	hostgroup_name	switch
	alias		switch
	members		netgear
}

define hostgroup{
	hostgroup_name	uptimegrp
	alias		uptimegrp
	members		netgear, s-infra, s-proxy, r-int, r-ext, s-adm
}

